/*navボタンの調整*/
#feature_nav ul {
    width: 790px;
    margin: 0 auto 96px;
}
#feature_nav ul li {
    width: 250px;
}
#feature_nav ul li:nth-child(3n) {
    margin-right: 0;
}
#feature_nav ul li:nth-child(4n) {
    margin-right: 20px;
}
#feature_nav ul li:nth-child(-n + 3) {
    margin-top: 0;
}
#feature_nav ul li:nth-child(4n) {
    margin-top: 35px;
}

/*ナビゲーションボタン下アロー*/
.arrow01 ul li::after {
    border-color: #ea7e50;
}

/* h2下装飾 */
.feature_category_title::after {
    background: #f85109;
}
